{% set CodiceModulo = "DOM_PREZZO_MAX" %}
{% set Urn = "document:c_g535:edilizia.convenzionata;vendita.alloggio;prezzo.massimo;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CONVENZ",
		"urn":"document:c_g535:edilizia.convenzionata;vendita.alloggi;prezzo.massimo;convenzione",
		"descrizione_tabella_allegati":"Convenzione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Convenzione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"EDI-CON-ATT",
		"urn":"document:c_g535:edilizia.convenzionata;vendita.alloggi;atto.notarile.assegnazione.compravendita;atto",
		"descrizione_tabella_allegati":"Copia dell'atto notarile di assegnazione o compravendita",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Copia atto notarile",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PLA-CAT-LOC",
		"urn":"document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria",
		"descrizione_tabella_allegati":"Planimetria catastale dei locali e delle aree",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria catastale",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"RIC-DIR-SEG",
		"urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
		"descrizione_tabella_allegati":"Ricevuta di pagamento dei diritti di segreteria",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Ricev. diritti segreteria",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="ERP e housing sociale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di determinazione del prezzo massimo di vendita per un alloggio in edilizia convenzionata"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|03/12/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
obbligatorio="DINAMICO"
numero="0" />

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di determinazione del prezzo massimo di vendita per un alloggio in edilizia convenzionata
{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - determinazione prezzo massimo di vendita per edilizia convenzionata'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di determinazione del prezzo massimo di vendita <br/>per un alloggio in edilizia convenzionata </div>
</div>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
 {{ immobili.immobile("Immobile","in relazione all'immobile sito in", "Localizzazione alloggio")}}

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", '<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" value="si"/> e della seguente pertinenza', "Pertinenza" ) }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> realizzato dalla cooperativa </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneCooperativa"> Denominazione Cooperativa </label>
      <input class="form-control" id="Parametri_DenominazioneCooperativa" name="Parametri_DenominazioneCooperativa" label="Denominazione Cooperativa" mandatory="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dati della convenzione </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NumeroConvenzione"> Numero </label>
      <input class="form-control" id="Parametri_NumeroConvenzione" name="Parametri_NumeroConvenzione" label="Numero convenzione" mandatory="true">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumeroConvenzione_Data"> Data </label>
      <input class="form-control" id="Parametri_NumeroConvenzione_Data" name="Parametri_NumeroConvenzione_Data" label="Data convenzione"  mandatory="true" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroConvenzione_Note"> Ente di riferimento </label>
      <input class="form-control" id="Parametri_NumeroConvenzione_Note" name="Parametri_NumeroConvenzione_Note" label="Ente di riferimento" mandatory="true">
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la determinazione del prezzo massimo di vendita dell'appartamento e del box sopra indicati, facenti parte di un complesso edilizio in edilizia convenzionata realizzata in diritto di </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_VenditaAlloggio" name="Tassonomia_VenditaAlloggio" label="Tipo convenzione" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_VenditaAlloggio1" name="Tassonomia_VenditaAlloggio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_VenditaAlloggio1"> proprietà </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_VenditaAlloggio2" name="Tassonomia_VenditaAlloggio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_VenditaAlloggio2"> superficie </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> relativa alla proprietà dell'immobile </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Altri_intestatari" name="Tassonomia_Altri_intestatari" label="Altri intestatari" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Altri_intestatari1" name="Tassonomia_Altri_intestatari" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Altri_intestatari1"> di essere intestatario unico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Altri_intestatari2" name="Tassonomia_Altri_intestatari" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Altri_intestatari2"> di essere primo intestatario di altri soggetti, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega ulteriori intestatari del procedimento </span>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> relativamente ad eventuali opere di miglioria </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Miglioria </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_OpereMiglioria" name="Tassonomia_OpereMiglioria" label="Altri intestatari" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_OpereMiglioria1" name="Tassonomia_OpereMiglioria" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_OpereMiglioria1"> di non avere effettuato sull’unità immobiliare di sua proprietà alcuna opera di miglioria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_OpereMiglioria2" name="Tassonomia_OpereMiglioria" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_OpereMiglioria2"> di avere effettuato sull’unità immobiliare di sua proprietà le seguenti opere di miglioria </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_DataMiglioria1"> Data </label>
        <input class="form-control" id="Parametri_DataMiglioria1" name="Parametri_DataMiglioria1" label="Data miglioria" format="date" mandatory_enabled="#Tassonomia_OpereMiglioria2.checked()">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Descrizioneiglioria1"> Descrizione </label>
        <input class="form-control" id="Parametri_Descrizioneiglioria1" name="Parametri_Descrizioneiglioria1" label="Descrizione miglioria" mandatory_enabled="#Parametri_DataMiglioria1.value()!= ''">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_CostoMiglioria1"> Costo sostenuto </label>
        <div class="paragraph text-justify">
          <input class="form-control w-75 d-inline-block" id="Parametri_CostoMiglioria1" name="Parametri_CostoMiglioria1" label="Costo miglioria" format="valuta_positiva" mandatory_enabled="#Parametri_DataMiglioria1.value()!= ''"> €
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_DataMiglioria2" name="Parametri_DataMiglioria2" label="Data miglioria" format="date" enabled="#Parametri_DataMiglioria1.value()!= ''">
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Descrizioneiglioria2" name="Parametri_Descrizioneiglioria2" label="Descrizione miglioria" mandatory_enabled="#Parametri_DataMiglioria2.value()!= ''">
      </div>
      <div class="form-group col-lg-3">
        <div class="paragraph text-justify">
          <input class="form-control w-75 d-inline-block" id="Parametri_CostoMiglioria2" name="Parametri_CostoMiglioria2" label="Costo miglioria" format="valuta_positiva" mandatory_enabled="#Parametri_DataMiglioria2.value()!= ''"> €
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_DataMiglioria3" name="Parametri_DataMiglioria3" label="Data miglioria" format="date" enabled="#Parametri_DataMiglioria2.value()!= ''">
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Descrizioneiglioria3" name="Parametri_Descrizioneiglioria3" label="Descrizione miglioria" mandatory_enabled="#Parametri_DataMiglioria3.value()!= ''">
      </div>
      <div class="form-group col-lg-3">
        <div class="paragraph text-justify">
          <input class="form-control w-75 d-inline-block" id="Parametri_CostoMiglioria3" name="Parametri_CostoMiglioria3" label="Costo miglioria" format="valuta_positiva" mandatory_enabled="#Parametri_DataMiglioria3.value()!= ''"> €
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_DataMiglioria4" name="Parametri_DataMiglioria4" label="Data miglioria" format="date" enabled="#Parametri_DataMiglioria3.value()!= ''">
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Descrizioneiglioria4" name="Parametri_Descrizioneiglioria4" label="Descrizione miglioria" mandatory_enabled="#Parametri_DataMiglioria4.value()!= ''">
      </div>
      <div class="form-group col-lg-3">
        <div class="paragraph text-justify">
          <input class="form-control w-75 d-inline-block" id="Parametri_CostoMiglioria4" name="Parametri_CostoMiglioria4" label="Costo miglioria" format="valuta_positiva" mandatory_enabled="#Parametri_DataMiglioria4.value()!= ''"> €
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <input class="form-control" id="Parametri_DataMiglioria5" name="Parametri_DataMiglioria5" label="Data miglioria" format="date" enabled="#Parametri_DataMiglioria4.value()!= ''">
      </div>
      <div class="form-group col-lg-6">
        <input class="form-control" id="Parametri_Descrizioneiglioria5" name="Parametri_Descrizioneiglioria5" label="Descrizione miglioria" mandatory_enabled="#Parametri_DataMiglioria5.value()!= ''">
      </div>
      <div class="form-group col-lg-3">
        <div class="paragraph text-justify">
          <input class="form-control w-75 d-inline-block" id="Parametri_CostoMiglioria5" name="Parametri_CostoMiglioria5" label="Costo miglioria" format="valuta_positiva" mandatory_enabled="#Parametri_DataMiglioria5.value()!= ''"> €
        </div>
      </div>
    </div>
  </div>
</div>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] + ' || ' + allegato['dynamic_check'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati']|lower }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Tassonomia_Altri_intestatari2.checked()" enabled="#Tassonomia_Altri_intestatari2.checked()" id="STU-EDI-INT" name="STU-EDI-INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}
 
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
